links:
- href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: bearbetningskoncessioner-ansokta
  title: "Bearbetningskoncessioner, ansökta"
  description: Innehåller alla ansökta bearbetningskoncessioner
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.338131476759775
        - 64.94494566540351
        - 21.48279513832999
        - 67.97436973290658
  links:
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-ansokta/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bearbetningskoncessioner-ansokta items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-ansokta/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bearbetningskoncessioner-ansokta items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-ansokta/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bearbetningskoncessioner-ansokta items as application/geo+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-ansokta/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bearbetningskoncessioner-ansokta items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-ansokta/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bearbetningskoncessioner-ansokta items as text/csv
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-ansokta/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bearbetningskoncessioner-ansokta items as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-ansokta/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bearbetningskoncessioner-ansokta items as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-ansokta?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-ansokta?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-ansokta?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/wfs?version=2.0&request=DescribeFeatureType&typenames=bearbetningskoncessioner-ansokta&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for bearbetningskoncessioner-ansokta
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-ansokta/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-ansokta/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-ansokta/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-ansokta/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bearbetningskoncessioner-beviljade
  title: "Bearbetningskoncessioner, beviljade"
  description: Innehåller alla beviljade bearbetningskoncessioner
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 11.730893819858684
        - 57.58134557661974
        - 23.50847805242294
        - 67.98836814032225
  links:
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-beviljade/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bearbetningskoncessioner-beviljade items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-beviljade/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bearbetningskoncessioner-beviljade items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-beviljade/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bearbetningskoncessioner-beviljade items as application/geo+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-beviljade/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bearbetningskoncessioner-beviljade items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-beviljade/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bearbetningskoncessioner-beviljade items as text/csv
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-beviljade/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bearbetningskoncessioner-beviljade items as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-beviljade/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bearbetningskoncessioner-beviljade items as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-beviljade?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-beviljade?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-beviljade?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/wfs?version=2.0&request=DescribeFeatureType&typenames=bearbetningskoncessioner-beviljade&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for bearbetningskoncessioner-beviljade
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-beviljade/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-beviljade/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-beviljade/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-beviljade/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bearbetningskoncessioner-forfallna
  title: "Bearbetningskoncessioner, förfallna"
  description: Innehåller bearbetningskoncessioner som förfallit
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 11.493204046621651
        - 55.860971753811015
        - 23.30377895407797
        - 66.35301538651275
  links:
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-forfallna/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bearbetningskoncessioner-forfallna items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-forfallna/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bearbetningskoncessioner-forfallna items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-forfallna/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bearbetningskoncessioner-forfallna items as application/geo+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-forfallna/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bearbetningskoncessioner-forfallna items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-forfallna/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bearbetningskoncessioner-forfallna items as text/csv
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-forfallna/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bearbetningskoncessioner-forfallna items as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-forfallna/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bearbetningskoncessioner-forfallna items as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-forfallna?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-forfallna?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-forfallna?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/wfs?version=2.0&request=DescribeFeatureType&typenames=bearbetningskoncessioner-forfallna&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for bearbetningskoncessioner-forfallna
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-forfallna/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-forfallna/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-forfallna/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/bearbetningskoncessioner-forfallna/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: markanvisningar-bk-ansokta
  title: "Markanvisningar till bearbetningskoncessioner, ansökta"
  description: Innehåller alla ansökta markanvisningar. En markanvisning är alltid
    kopplad mot en eller flera bearbetningskoncessioner.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 15.060044196869233
        - 59.950699127987555
        - 23.441126616211847
        - 67.94466403387113
  links:
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-ansokta/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: markanvisningar-bk-ansokta items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-ansokta/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: markanvisningar-bk-ansokta items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-ansokta/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: markanvisningar-bk-ansokta items as application/geo+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-ansokta/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: markanvisningar-bk-ansokta items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-ansokta/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: markanvisningar-bk-ansokta items as text/csv
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-ansokta/items?f=application%2Fjson
    rel: items
    type: application/json
    title: markanvisningar-bk-ansokta items as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-ansokta/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: markanvisningar-bk-ansokta items as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-ansokta?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-ansokta?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-ansokta?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/wfs?version=2.0&request=DescribeFeatureType&typenames=markanvisningar-bk-ansokta&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for markanvisningar-bk-ansokta
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-ansokta/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-ansokta/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-ansokta/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-ansokta/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: markanvisningar-bk-beviljade
  title: "Markanvisningar till bearbetningskoncessioner, beviljade"
  description: Innehåller alla beviljade markanvisningar
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 11.736622271512593
        - 58.62048369167836
        - 23.576934133308434
        - 67.98893721913963
  links:
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-beviljade/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: markanvisningar-bk-beviljade items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-beviljade/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: markanvisningar-bk-beviljade items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-beviljade/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: markanvisningar-bk-beviljade items as application/geo+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-beviljade/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: markanvisningar-bk-beviljade items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-beviljade/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: markanvisningar-bk-beviljade items as text/csv
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-beviljade/items?f=application%2Fjson
    rel: items
    type: application/json
    title: markanvisningar-bk-beviljade items as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-beviljade/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: markanvisningar-bk-beviljade items as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-beviljade?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-beviljade?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-beviljade?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/wfs?version=2.0&request=DescribeFeatureType&typenames=markanvisningar-bk-beviljade&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for markanvisningar-bk-beviljade
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-beviljade/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-beviljade/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-beviljade/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/markanvisningar-bk-beviljade/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: ut-diamant-ansokta
  title: "Undersökningstillstånd - Diamant, ansökta"
  description: Innehåller alla ansökta undersökningstillstånd för koncessionsmineraler
    som anges i 1 kap. § 3 minerallagen vilket nu endast är diamant
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 11.00568207920132
        - 58.20179492336766
        - 23.946874989998534
        - 67.926333972877
  links:
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-ansokta/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ut-diamant-ansokta items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-ansokta/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ut-diamant-ansokta items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-ansokta/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ut-diamant-ansokta items as application/geo+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-ansokta/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ut-diamant-ansokta items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-ansokta/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ut-diamant-ansokta items as text/csv
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-ansokta/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ut-diamant-ansokta items as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-ansokta/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ut-diamant-ansokta items as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-ansokta?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-ansokta?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-ansokta?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/wfs?version=2.0&request=DescribeFeatureType&typenames=ut-diamant-ansokta&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for ut-diamant-ansokta
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-ansokta/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-ansokta/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-ansokta/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-ansokta/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: ut-diamant-beviljade
  title: "Undersökningstillstånd - Diamant, beviljade"
  description: Innehåller alla beviljade undersökningstillstånd för koncessionsmineraler
    som anges i 1 kap. § 3 minerallagen
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.977420535603859
        - 60.994500967956085
        - 22.475149960417703
        - 66.51739515954175
  links:
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-beviljade/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ut-diamant-beviljade items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-beviljade/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ut-diamant-beviljade items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-beviljade/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ut-diamant-beviljade items as application/geo+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-beviljade/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ut-diamant-beviljade items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-beviljade/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ut-diamant-beviljade items as text/csv
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-beviljade/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ut-diamant-beviljade items as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-beviljade/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ut-diamant-beviljade items as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-beviljade?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-beviljade?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-beviljade?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/wfs?version=2.0&request=DescribeFeatureType&typenames=ut-diamant-beviljade&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for ut-diamant-beviljade
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-beviljade/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-beviljade/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-beviljade/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-beviljade/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: ut-diamant-forbud
  title: "Undersökningstillstånd - Diamant, förbud"
  description: Innehåller undersökningstillstånd under förbudsår för koncessionsmineraler
    som anges i 1 kap. § 3 minerallagen.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 23.851750379486614
        - 65.97677288931719
        - 23.90583007578776
        - 65.997288314233
  links:
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-forbud/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ut-diamant-forbud items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-forbud/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ut-diamant-forbud items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-forbud/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ut-diamant-forbud items as application/geo+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-forbud/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ut-diamant-forbud items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-forbud/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ut-diamant-forbud items as text/csv
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-forbud/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ut-diamant-forbud items as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-forbud/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ut-diamant-forbud items as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-forbud?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-forbud?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-forbud?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/wfs?version=2.0&request=DescribeFeatureType&typenames=ut-diamant-forbud&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for ut-diamant-forbud
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-forbud/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-forbud/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-forbud/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-diamant-forbud/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: ut-metaller-industrimineral-ansokta
  title: "Undersökningstillstånd - Metaller och industrimineral, ansökta"
  description: Innehåller alla ansökta undersökningstillstånd för koncessionsmineraler
    som anges i 1 kap. § 1 och 2 minerallagen
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 11.00568207920132
        - 58.20179492336766
        - 23.946874989998534
        - 67.926333972877
  links:
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-ansokta/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ut-metaller-industrimineral-ansokta items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-ansokta/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ut-metaller-industrimineral-ansokta items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-ansokta/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ut-metaller-industrimineral-ansokta items as application/geo+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-ansokta/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ut-metaller-industrimineral-ansokta items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-ansokta/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ut-metaller-industrimineral-ansokta items as text/csv
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-ansokta/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ut-metaller-industrimineral-ansokta items as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-ansokta/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ut-metaller-industrimineral-ansokta items as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-ansokta?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-ansokta?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-ansokta?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/wfs?version=2.0&request=DescribeFeatureType&typenames=ut-metaller-industrimineral-ansokta&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for ut-metaller-industrimineral-ansokta
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-ansokta/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-ansokta/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-ansokta/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-ansokta/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: ut-metaller-industrimineral-beviljade
  title: "Undersökningstillstånd - Metaller och industrimineral, beviljade"
  description: Innehåller alla beviljade undersökningstillstånd för koncessionsmineraler
    som anges i 1 kap. § 1 och 2 minerallagen
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.647192391455905
        - 55.43948014036679
        - 24.43381688625368
        - 68.45814613449176
  links:
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-beviljade/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ut-metaller-industrimineral-beviljade items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-beviljade/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ut-metaller-industrimineral-beviljade items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-beviljade/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ut-metaller-industrimineral-beviljade items as application/geo+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-beviljade/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ut-metaller-industrimineral-beviljade items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-beviljade/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ut-metaller-industrimineral-beviljade items as text/csv
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-beviljade/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ut-metaller-industrimineral-beviljade items as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-beviljade/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ut-metaller-industrimineral-beviljade items as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-beviljade?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-beviljade?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-beviljade?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/wfs?version=2.0&request=DescribeFeatureType&typenames=ut-metaller-industrimineral-beviljade&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for ut-metaller-industrimineral-beviljade
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-beviljade/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-beviljade/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-beviljade/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-beviljade/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: ut-metaller-industrimineral-forbud
  title: "Undersökningstillstånd - Metaller och industrimineral, förbud"
  description: Innehåller undersökningstillstånd under förbudsår för koncessionsmineraler
    som anges i 1 kap. § 1 och 2 minerallagen
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 11.973952254628509
        - 55.32280431245732
        - 23.91829129974059
        - 68.18487808729508
  links:
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forbud/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ut-metaller-industrimineral-forbud items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forbud/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ut-metaller-industrimineral-forbud items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forbud/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ut-metaller-industrimineral-forbud items as application/geo+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forbud/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ut-metaller-industrimineral-forbud items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forbud/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ut-metaller-industrimineral-forbud items as text/csv
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forbud/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ut-metaller-industrimineral-forbud items as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forbud/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ut-metaller-industrimineral-forbud items as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forbud?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forbud?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forbud?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/wfs?version=2.0&request=DescribeFeatureType&typenames=ut-metaller-industrimineral-forbud&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for ut-metaller-industrimineral-forbud
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forbud/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forbud/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forbud/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forbud/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: ut-metaller-industrimineral-forfallna
  title: "Undersökningstillstånd - Metaller och industrimineral, förfallna"
  description: Innehåller undersökningstillstånd som förfallit för koncessionsmineraler
    som anges i 1 kap. § 1 och 2 minerallagen
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.49494315272017
        - 55.3172173977701
        - 25.334477276989453
        - 69.06838087817233
  links:
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forfallna/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ut-metaller-industrimineral-forfallna items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forfallna/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ut-metaller-industrimineral-forfallna items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forfallna/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ut-metaller-industrimineral-forfallna items as application/geo+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forfallna/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ut-metaller-industrimineral-forfallna items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forfallna/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ut-metaller-industrimineral-forfallna items as text/csv
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forfallna/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ut-metaller-industrimineral-forfallna items as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forfallna/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ut-metaller-industrimineral-forfallna items as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forfallna?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forfallna?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forfallna?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/wfs?version=2.0&request=DescribeFeatureType&typenames=ut-metaller-industrimineral-forfallna&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for ut-metaller-industrimineral-forfallna
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forfallna/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forfallna/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forfallna/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-metaller-industrimineral-forfallna/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: ut-olja-gas-diamant-forfallna
  title: "Undersökningstillstånd - Olja, gas och diamant, förfallna"
  description: Innehåller undersökningstillstånd som förfallit för koncessionsmineraler
    som anges i 1 kap. § 3 minerallagen
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 10.560522721221632
        - 55.189083982910674
        - 25.073123235540034
        - 69.0967189340399
  links:
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-olja-gas-diamant-forfallna/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ut-olja-gas-diamant-forfallna items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-olja-gas-diamant-forfallna/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ut-olja-gas-diamant-forfallna items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-olja-gas-diamant-forfallna/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ut-olja-gas-diamant-forfallna items as application/geo+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-olja-gas-diamant-forfallna/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ut-olja-gas-diamant-forfallna items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-olja-gas-diamant-forfallna/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ut-olja-gas-diamant-forfallna items as text/csv
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-olja-gas-diamant-forfallna/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ut-olja-gas-diamant-forfallna items as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-olja-gas-diamant-forfallna/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ut-olja-gas-diamant-forfallna items as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-olja-gas-diamant-forfallna?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-olja-gas-diamant-forfallna?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-olja-gas-diamant-forfallna?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/wfs?version=2.0&request=DescribeFeatureType&typenames=ut-olja-gas-diamant-forfallna&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for ut-olja-gas-diamant-forfallna
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-olja-gas-diamant-forfallna/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-olja-gas-diamant-forfallna/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-olja-gas-diamant-forfallna/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/mineralrattigheter/ogc/features/v1/collections/ut-olja-gas-diamant-forfallna/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
